body {
	/*width: 1200px;*/
	margin: 0 auto;
	background-color: rgba(216,216,216, 0.07);
	/*background-image: linear-gradient(to right, rgba(255,255,236,1), rgba(255,255,249,1), rgba(255,255,236,1));*/
	font: 16px 'Montserrat', sans-serif;
	/*1em=12pt=16px - Vsetko co máš v px delíš 16 a uvádzaš to v em (príklad: 1000px/16=62.5em, ale BACHA, vsetko sa odvija od velkosti fontu takze pokial je iny, nez 1em, tak sa zmeni vsetko = RIESENIE Ak mám velkosť písma 0.875em (14/16), tak potom vsetko delím 14*/
	color: #191e33;
}

a {
	text-decoration: none;
	color: #191e33;
}

img {
	border: 0;
}

h1 {
	text-weight: bold;
	font-size: 18px;
}

h2 {
	text-transform: uppercase;
	font-size: 18px;
}

/* HEADER */
header {
	margin: 0 auto;
	display: block;
	width: 100%;
	height: 200px;
	margin-bottom: 40px;
	background: url("/images/header.jpg") top right / cover;
}

/* VYSKLADANIE LAYOUTU */
.navcolumn {
	float: left;
	width: 20%;
	padding: 15px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-left: 15px;
	box-shadow: 0px 0px 10px rgba(153,153,153,0.2);
	border-radius: 5px;
	background: #ffffff;
}

.contentcolumn {
	float: left;
	width: 75%;
	padding: 20px 60px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-left: 25px;
	box-shadow: 0px 0px 10px rgba(153,153,153,0.2);
	border-radius: 5px;
	background: #ffffff;
}

.section:after {
  content: "";
  display: table;
  clear: both;
}

/* FOOTER */
footer {
	/*position: fixed;*/
	margin-top: 40px;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-size: 0.9em;
	color: #CCC;
}

/* MENU */
/* Fixed sidenav, full height */
.menu {
  position: relative;
  z-index: 1;
  top: 0;
  left: 0;
  overflow-x: hidden;
}

.menu ul {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

/* Style the sidenav links and the dropdown button */
.menu a, .dropdown {
  padding: 5px;
  font-size: 16px;
  text-decoration: none;
  color: #191e33;
  display: block;
  border: none;
  background: none;
  width:100%;
  text-align: left;
  cursor: pointer;
  outline: none;
  line-height: 25px;
}

.menu, .dropdown, li {
	border-bottom: rgba(0,0,0,0.1) solid 0.1px;
}

/* On mouse-over */
.menu a:hover, .dropdown:hover {
	text-decoration: underline;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
  display: none;
  /*background-color: #ffffff;*/
  padding-left: 8px;
}

.dropdown-container a {
	border-bottom: rgba(0,0,0,0.1) solid 0.1px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
  float: right;
  padding-right: 10px;
  transform: translateY(20%);
}

.clanky a {
	display: block;
	padding: 5px;
}